tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jeanfrancois Arcand <jfarc...@apache.org>
Subject Re: Use JAXP 1.2 Parser with Tomcat 4.1.18
Date Fri, 03 Jan 2003 15:51:46 GMT
Xerces 2.2.1 and Xerces 2.2.2 (that supports JAXP 1.2) contain a bug 
that prevent Tomcat to work properly (see 
http://nagoya.apache.org/bugzilla/show_bug.cgi?id=13282). If you 
download the current nightly build of Xerces, you will be able to use a 
JAXP 1.2 parser.

-- Jeanfrancois

Saurabh Arora wrote:

>I have posted the same question to Tomcat-user but can't solve my
>problem.
>
>
>I would like to know that can we use JAXP 1.2 XML parser with tomcat
>4.1.18 (by replacing TOMCAT_HOME\common\endorsed). The release notes
>point out use JAXP 1.1 parser.
>
>Note: I am using java 1.4.1
>
>  More importantly, the critical question is when would tomcat bundle 
>JAXP 1.2 XML parser .
>
>
>saurabh 
>
>
>--
>To unsubscribe, e-mail:   <mailto:tomcat-dev-unsubscribe@jakarta.apache.org>
>For additional commands, e-mail: <mailto:tomcat-dev-help@jakarta.apache.org>
>
>
>  
>


--
To unsubscribe, e-mail:   <mailto:tomcat-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-dev-help@jakarta.apache.org>


Mime
View raw message